Bug 838436 - PRD Tracker: "Open in Zanata" links in translated books
PRD Tracker: "Open in Zanata" links in translated books
Status: CLOSED CURRENTRELEASE
Product: PressGang CCMS
Classification: Community
Component: Web-UI (Show other bugs)
1.x
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthew Casperson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-09 01:56 EDT by Dana Mison
Modified: 2014-08-04 18:27 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-18 23:24:14 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dana Mison 2012-07-09 01:56:10 EDT
Each topic in a translated book needs to have a "open in zenata" link so a translator.

This is required for improving the translation workflow.
Comment 1 Matthew Casperson 2012-07-18 23:24:14 EDT
This is now done. Use the --editor-links option on the csprocessor.

Note You need to log in before you can comment on or make changes to this bug.